﻿f@charset "UTF-8";





/*body {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #2f2f2f;
    background-color: #fff;
}*/


/* Colors */
.c-primary {
  color: #00adef;
}
.c-success {
  color: #5cb85c;
}
.c-info {
  color: #5bc0de;
}
.c-warning {
  color: #f0ad4e;
}
.c-danger {
  color: #d9534f;
}
.c-light {
  color: #fff;
}
.c-dark {
  color: #2f2f2f;
}
.c-yellow {
  color: #f9b81e;
}
.c-blue {
  color: #00adef;
}
.c-green {
  color: #add747;
}
.c-dark-green {
  color: #43c5b9;
}
.c-red {
  color: #f56363;
}
.c-magenta {
  color: #c644fc;
}
/* Background Colors */
.bg-primary {
  background-color: #00adef;
}
.bg-success {
  background-color: #5cb85c;
}
.bg-info {
  background-color: #5bc0de;
}
.bg-warning {
  background-color: #f0ad4e;
}
.bg-danger {
  background-color: #d9534f;
}
.bg-light {
  background-color: #fff;
}
.bg-dark {
  background-color: #2f2f2f;
}
.bg-yellow {
  background-color: #f9b81e;
}
.bg-blue {
  background-color: #00adef;
}
.bg-green {
  background-color: #add747;
}
.bg-dark-green {
  background-color: #43c5b9;
}
.bg-red {
  background-color: #f56363;
}
.bg-magenta {
  background-color: #c644fc;
}
/* Borders */
.b-primary {
  border: solid 1px #00adef;
}
.b-success {
  border: solid 1px #5cb85c;
}
.b-info {
  border: solid 1px #5bc0de;
}
.b-warning {
  border: solid 1px #f0ad4e;
}
.b-danger {
  border: solid 1px #d9534f;
}
.b-light {
  border: solid 1px #fff;
}
.b-dark {
  border: solid 1px #2f2f2f;
}
.b-yellow {
  border: solid 1px #f9b81e;
}
.b-blue {
  border: solid 1px #00adef;
}
.b-green {
  border: solid 1px #add747;
}
.b-dark-green {
  border: solid 1px #43c5b9;
}
.b-red {
  border: solid 1px #f56363;
}
.b-magenta {
  border: solid 1px #c644fc;
}

.hm-shape-outer {
    position: relative;
}

    .hm-shape-outer .hm-shape-inner {
        left: 0;
        margin-left: 50px;
        margin-right: 50px;
        position: absolute;
        right: 0;
        top: -219px;
    }

@media only screen and (min-width: 1200px) and (max-width: 1299px) {
    .hm-shape-outer .hm-shape-inner {
        top: -168px;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .hm-shape-outer .hm-shape-inner {
        top: -138px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .hm-shape-outer .hm-shape-inner {
        margin-left: 0;
        margin-right: 0;
        top: -120px;
    }
}

.hm-shape-outer .hm-shape-inner .hm-shape-btm {
    background-color: #fff;
    margin-top: -6px;
    min-height: 140px;
}

.pg-shape-outer {
    position: relative;
}

    .pg-shape-outer .pg-shape-inner {
        left: 0;
        margin-left: 50px;
        margin-right: 50px;
        position: absolute;
        right: 0;
        top: -158px;
    }

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .pg-shape-outer .pg-shape-inner {
        top: -138px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .pg-shape-outer .pg-shape-inner {
        margin-left: 0;
        margin-right: 0;
        top: -153px;
    }
}

.pg-shape-outer .pg-shape-inner .pg-shape-btm {
    background-color: #fff;
    margin-top: -6px;
    min-height: 61px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .pg-shape-outer .pg-shape-inner .pg-shape-btm {
        min-height: 39px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .pg-shape-outer .pg-shape-inner .pg-shape-btm {
        min-height: 55px;
    }
}

.polygon-fill {
    fill: #fff;
}
/* Footer */
footer {
    position: relative;
    
}

    footer .footer-section {
        background-color: #1c1c1c;
        padding: 50px 0 45px;
    }

    footer h4 {
        color: #fff;
        font-size: 20px;
        margin: 0 0 45px;
    }

    footer p {
        color: #aaa;
        line-height: 1.76;
    }

    footer ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }

    footer a:hover {
        color: #fff;
    }

    footer .tablet-margin-bottom {
        margin-bottom: 42px;
    }

    footer .about img {
        max-width: 100%;
        margin: 3px 0 24px;
    }

    footer .about .read-more {
        color: #00adef;
        position: relative;
    }

        footer .about .read-more::after {
            content: "\f101";
            font-family: 'FontAwesome';
            font-size: 16px;
            position: absolute;
            right: -15px;
            top: 0;
        }

        footer .about .read-more:hover {
            color: #fff;
        }

    footer .about .social-icons {
        float: left;
        margin-top: 45px;
        width: 100%;
    }

        footer .about .social-icons li {
            float: left;
            text-align: center;
            margin: 0 20px 20px 0;
        }

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    footer .about .social-icons li {
        margin: 0 8px 8px 0;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    footer .about .social-icons li {
        margin: 0 17px 17px 0;
    }
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
    footer .about .social-icons li {
        margin: 0 8px 8px 0;
    }
}

footer .about .social-icons li a {
    background-color: transparent;
    border: 1px solid #fff;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    display: block;
    padding: 10px 0;
    height: 40px;
    width: 40px;
}

    footer .about .social-icons li a:hover {
        background-color: #00adef;
        border: 1px solid #00adef;
    }

    footer .about .social-icons li a i {
        color: #fff;
        font-size: 19px;
    }

footer .about .social-icons li:last-child {
    margin-right: 0;
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
    footer .contact {
        clear: both;
        float: left;
        margin-top: 52px;
        width: 100%;
    }
}

footer .contact .info {
    color: #aaa;
    display: block;
    line-height: 1.75;
    margin-bottom: 30px;
}

    footer .contact .info i {
        float: left;
        font-size: 20px;
        height: 45px;
        margin: 5px 20px 0 0;
        overflow: hidden;
    }

    footer .contact .info a {
        color: #aaa;
    }

        footer .contact .info a:hover {
            color: #fff;
        }

@media only screen and (min-width: 320px) and (max-width: 767px) {
    footer .quick-links {
        clear: both;
        float: left;
        margin-top: 24px;
        width: 100%;
    }
}

footer .quick-links ul li {
    margin-bottom: 10px;
    position: relative;
}

    footer .quick-links ul li a {
        color: #aaa;
        margin-left: 15px;
    }

        footer .quick-links ul li a:hover {
            color: #fff;
        }

    footer .quick-links ul li::before {
        color: #aaa;
        content: "\f105";
        font-family: 'FontAwesome';
        font-size: 16px;
        position: absolute;
        left: 0;
        top: -1px;
        -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
        -webkit-transition: all 0.3s ease-in-out;
    }

    footer .quick-links ul li:hover::before {
        color: #fff;
    }

    footer .quick-links ul li:last-child {
        margin-bottom: 0;
    }

footer .sub-footer {
    background-color: #0f0f0f;
    padding: 22px 0 23px;
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
    footer .sub-footer {
        padding: 23px 0 15px;
    }
}

@media only screen and (min-width: 320px) and (max-width: 991px) {
    footer .sub-footer .pull-left,
    footer .sub-footer .pull-right {
        text-align: center;
        width: 100%;
    }
}

footer .sub-footer p {
    font-weight: 300;
    margin: 0;
}

footer .sub-footer ul {
    float: right;
    margin-top: 4px;
}

@media only screen and (min-width: 320px) and (max-width: 991px) {
    footer .sub-footer ul {
        float: none;
        margin-top: 19px;
    }
}

footer .sub-footer ul li {
    float: left;
    margin-left: 50px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    footer .sub-footer ul li {
        margin-left: 30px;
    }
}

@media only screen and (min-width: 320px) and (max-width: 991px) {
    footer .sub-footer ul li {
        display: inline-block;
        float: none;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    footer .sub-footer ul li {
        margin: 0 20px;
    }
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
    footer .sub-footer ul li {
        margin: 0 25px 10px;
    }
}

footer .sub-footer ul li a {
    color: #aaa;
    font-family: "Raleway", Georgia, Times, serif;
    text-transform: uppercase;
}

    footer .sub-footer ul li a:hover {
        color: #fff;
    }

footer .sub-footer ul li:first-child {
    margin-left: 0;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    footer .sub-footer ul li:first-child {
        margin-left: 20px;
    }
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
    footer .sub-footer ul li:first-child {
        margin-left: 25px;
    }
}
/* Contact Us Form */
.contact-us .form-group {
    margin-bottom: 30px;
}

.contact-us .form-control {
    background-color: transparent;
    border-color: #fff;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    color: #fff;
    height: 50px;
    padding: 0 10px;
}

    .contact-us .form-control::-moz-placeholder {
        color: #fff;
        opacity: 1;
    }

    .contact-us .form-control:-ms-input-placeholder {
        color: #fff;
    }

    .contact-us .form-control::-webkit-input-placeholder {
        color: #fff;
    }

    .contact-us .form-control:-moz-placeholder {
        color: #fff;
        opacity: 1;
    }

    .contact-us .form-control::-moz-placeholder {
        color: #fff;
        opacity: 1;
    }

    .contact-us .form-control:-ms-input-placeholder {
        color: #fff;
        opacity: 1;
    }

    .contact-us .form-control::-webkit-input-placeholder {
        color: #fff;
        opacity: 1;
    }

    .contact-us .form-control:focus {
        color: #fff;
    }

.contact-us textarea.form-control {
    height: 146px;
    padding: 20px 10px;
    resize: none;
}

.contact-us .btn {
    background-color: #fff;
    border-color: #fff;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    color: #00adef;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    width: 176px;
}

    .contact-us .btn:hover {
        background-color: #2f2f2f;
        border-color: #2f2f2f;
        color: #fff;
    }
/* Footer Contact Form */
@media only screen and (min-width: 320px) and (max-width: 767px) {
    footer .quick-contact {
        clear: both;
        float: left;
        margin-top: 47px;
        width: 100%;
    }
}

footer .quick-contact .form-group {
    margin-bottom: 5px;
}

    footer .quick-contact .form-group .form-control:focus {
        border-color: #00adef;
        box-shadow: none;
    }

footer .quick-contact input[type="text"],
footer .quick-contact input[type="email"],
footer .quick-contact textarea {
    background-color: transparent;
    border-color: #5d5d5d;
    border-radius: 0;
    color: #aaa;
    font-weight: 300;
    height: 40px;
    padding: 0 20px 2px;
}

footer .quick-contact textarea {
    padding: 10px 20px;
    height: 100px;
    resize: none;
}

    footer .quick-contact textarea:focus {
        border-color: #5d5d5d;
    }

footer .quick-contact input[type="submit"] {
    font-weight: 300;
    margin-top: 5px;
    padding: 6px 10px;
    width: 120px;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}

    footer .quick-contact input[type="submit"]:hover {
        background-color: #fff;
        border-color: #fff;
        color: #2f2f2f;
    }

.input-required {
    position: relative;
}

    .input-required > label {
        font-weight: 300;
        left: 10px;
        margin: -0.6em 0 0;
        position: absolute;
        top: 50%;
    }

    .input-required .hide {
        display: none;
    }

    .input-required .first-letter {
        color: #6b6b6b;
    }

    .input-required .second-letter {
        color: #f00;
    }
/* Breadcrumb */
.breadcrumb {
    background-color: transparent;
    margin: 0;
    padding: 0;
}

    .breadcrumb ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }

        .breadcrumb ul li {
            color: #00adef;
            display: inline-block;
            margin: 0 20px;
            position: relative;
            text-transform: uppercase;
        }

            .breadcrumb ul li::after {
                color: #fff;
                content: "|";
                position: absolute;
                right: -26px;
                top: -1px;
            }

            .breadcrumb ul li:last-child::after {
                content: "";
            }

            .breadcrumb ul li a {
                color: #fff;
            }

                .breadcrumb ul li a:hover {
                    color: #00adef;
                }
/* Header Banner (Inner Pages) */
.page-banner {
    /*background-attachment: fixed;*/
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 550px;
    position: relative;
    text-align: center;
	margin-top:70px;
}

@media only screen and (min-width: 320px) and (max-width: 1024px) {
    .page-banner {
        background-attachment: scroll;
    }
}

.page-banner::before {
   /* background: rgba(0, 0, 0, 0.8);*/
	background: rgba(0, 0, 0, 0.2);
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.page-banner .container {
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}



.page-banner.contact-banner {
    background-image: url(../images/page-banners/contact-banner.jpg);
}

.lead-text {
    margin-bottom: 15px;
    text-align: center;
}

.lead-text-page {
    font-size: 16px;
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
    .lead-text-page {
        font-size: 14px;
    }
}
features-sect {
  margin: 0 0 120px;  
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .features-sect {
    margin: 0 0 80px;
  }
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
  .features-sect {
    margin: 0 0 75px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .features-sect .col-sm-6:nth-child(3) {
    margin-left: 25%;
  }
}
.features-sect .item {
  cursor: pointer;
}
@media only screen and (min-width: 320px) and (max-width: 991px) {
  .features-sect .item {
    margin: 0 0 40px;
  }
}
.features-sect .item .icon {
  display: inline-block;
  min-height: 140px;
  padding: 43px 0;
  position: relative;
  vertical-align: top;
  width: 70px;
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
  .features-sect .item .icon {
    float: right;
    min-height: 0;
    padding: 15px 0;
  }
}
.features-sect .item .icon i {
  background-image: url(../images/features-icons-sprite.png);
  background-position: 500px 500px;
  background-repeat: no-repeat;
  display: inline-block;
  float: right;
  height: 54px;
  margin-right: 3px;
  -moz-transition: width 0.3s ease-in-out;
  -ms-transition: width 0.3s ease-in-out;
  -o-transition: width 0.3s ease-in-out;
  transition: width 0.3s ease-in-out;
  -webkit-transition: width 0.3s ease-in-out;
  width: 57px;
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
  .features-sect .item .icon i {
    margin-right: 2px;
    width: 100%;
  }
}
.features-sect .item .icon i.location {
  background-position: 0px 0px;
}
.features-sect .item .icon i.phone {
  background-position: -75px 0;
}
.features-sect .item .icon i.email {
  background-position: -150px 0;
}
.features-sect .item .icon i.retina {
  background-position: -225px 0px;
}
.features-sect .item .icon i.responsive {
  background-position: -300px 0;
}
.features-sect .item .icon i.support {
  background-position: -375px 0;
}
.features-sect .item .icon-bg {
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  width: 2px;
  z-index: -1;
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
  .features-sect .item .icon-bg {
    margin-top: 0;
    width: 100%;
  }
}
.features-sect .item .info-block {
  display: inline-block;
  margin-top: 30px;
  padding: 27px 25px 22px;
  position: relative;
  width: 286px;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .features-sect .item .info-block {
    width: 219px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .features-sect .item .info-block {
    width: 271px;
  }
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
  .features-sect .item .info-block {
    margin-top: 0;
    width: 100%;
  }
}
.features-sect .item .info-block h4 {
  font-size: 20px;
  margin: 0 0 20px;
}
.features-sect .item .info-block p {
  line-height: 1.8;
  margin: 0;
}
.features-sect .item .info-block p a {
  color: #2f2f2f;
}
.features-sect .item .info-block p a:hover {
  color: #00adef;
}
.features-sect .item .info-block::before {
  -webkit-box-shadow: 0 1px 7px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 1px 7px rgba(0, 0, 0, 0.15);
  box-shadow: 0 1px 7px rgba(0, 0, 0, 0.15);
  content: '';
  height: 100%;
  left: -4px;
  position: absolute;
  top: 0;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  width: 5px;
  z-index: -2;
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
  .features-sect .item .info-block::before {
    left: 0;
    width: 100%;
  }
}
.features-sect .item:hover .icon i {
  margin-right: 2px;
  width: 70px;
}
.features-sect .item:hover .icon-bg {
  width: 100%;
}
.features-sect .item:hover .info-block::before {
  width: 100%;
}


.contact-main .features-sect {
  margin: 95px 0 120px;

}
@media only screen and (min-width: 320px) and (max-width: 991px) {
  .contact-main .features-sect {
    padding: 0 0 40px;
  }
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
  .contact-main .features-sect {
    margin: 35px 0 60px;
  }
}

.contact-us .contact-form {
    position: relative;
}

    .contact-us .contact-form .border {
        border: 20px solid #0683c6;
        
    }

@media only screen and (min-width: 320px) and (max-width: 991px) {
    .contact-us .contact-form .border {
        border-width: 10px;
    }
}

.contact-us .contact-form .contact-fields {
    background-color: #0683c6;
    margin: 81px 0 81px -117px;
    padding: 48px 30px 18px;
}

@media only screen and (min-width: 320px) and (max-width: 991px) {
    .contact-us .contact-form .contact-fields {
        margin: -90px 0 15px;
    }
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
    .contact-us .contact-form .contact-fields {
        padding: 30px 15px 1px;
    }
}

.contact-us .contact-form .contact-fields h3 {
    color: #fff;
    margin-top: 2px;
    margin-bottom: 42px;
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
    .contact-us .contact-form .contact-fields h3 {
        font-size: 20px;
    }
}

.contact-us .contact-form .contact-fields h3::before,
.contact-us .contact-form .contact-fields h3::after {
    border-color: #fff;
}

.contact-us .contact-form .required {
    color: #f56363;
}

.contact-us .contact-form #success,
.contact-us .contact-form #error {
    bottom: 6px;
    display: none;
    float: left;
    padding: 10px;
    position: relative;
    text-align: center;
    width: 100%;
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
    .contact-us .contact-form #success,
    .contact-us .contact-form #error {
        bottom: 14px;
    }
}

.contact-us .contact-form #success span,
.contact-us .contact-form #error span {
    background: #fff;
    display: block;
    padding: 5px 10px;
}

.contact-us .contact-form #success span {
    color: #43c5b9;
}

.contact-us .contact-form #error span {
    color: #f56363;
}

.contact-us .contact-form .company-map {
    height: 771px;
    position: absolute;
    right: 0;
    top: 0;
    width: 50%;
    z-index: -1;
}

@media only screen and (min-width: 320px) and (max-width: 991px) {
    .contact-us .contact-form .company-map {
        height: 625px;
        position: relative;
        width: 100%;
        z-index: 1;
    }
}

@media only screen and (min-width: 640px) and (max-width: 767px) {
    .contact-us .contact-form .company-map {
        height: 520px;
    }
}

@media only screen and (min-width: 480px) and (max-width: 639px) {
    .contact-us .contact-form .company-map {
        height: 390px;
    }
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
    .contact-us .contact-form .company-map {
        height: 260px;
    }
}
.Contact-Map{
    height: 400px;
    width:98%;
    margin-left:10px; 
    margin-top:30px; 
    margin-bottom:30px; 
    background-color:coral
}
.Contact-head{
    color :#CF4D00 !important;
    font-size:30px;
}
.flashfooter{
    padding:30px;
    margin:0;
    background-color:white;
    z-index:999;
}
.embed-responsive-Container{
    margin-bottom:-30%;
}
.embed-responsive-Item{
    padding-top:0px;
    margin-top:-14%;
}

@media(max-width:1024px) {
.embed-responsive-Container{
    margin-bottom:-40%;
}
.embed-responsive-Item{
    padding-top:0px;
    margin-top:-14%;
}
}